#for_top_photos ul li {
    display: inline;
    zoom: 1;
}
.add_friend {
    background:url('../images/add_friend.png') no-repeat #3097de center center;
    -pie-background:url('images/add_friend.png') no-repeat #3097de center center;
    behavior: url(htc/PIE.htc);
}
.un_friend {
    background:url('../images/un_friend.png') no-repeat #3097de center center;
    -pie-background:url('images/un_friend.png') no-repeat #3097de center center;
    behavior: url(htc/PIE.htc);
}
.chat {
    background:url('../images/chat.png') no-repeat #3097de center center;
    -pie-background:url('images/chat.png') no-repeat #3097de center center;
    behavior: url(htc/PIE.htc);
}
.jspCorner {
    margin: 0 -3px 0 0;
}
#site_menu ul li, #new_users_albums ul li {
    display : inline;
    zoom : 1;
}


